/*

 Theme Name: Simone Dewar

 Author: justpurple webdesign

 Description: Simone Dewar Theme

 Template: Divi

 Version: 1.0.0

*/

@import url("../Divi/style.css");

.et_header_style_centered #main-header .logo_container {
background: #ffffff;
}

.et_header_style_centered #top-menu > li > a {
padding-bottom: 25px !important;
}

.container.et_menu_container {
    width: 100% !important;
    max-width: 2000px !important;
}

.et_header_style_centered nav#top-menu-nav {
    padding-top: 18px;
}